import { Pipe, PipeTransform } from '@angular/core';
import { NumberUtils } from '../../utilities/number-utils';

@Pipe({
  name: 'ordinal',
})
export class OrdinalPipe implements PipeTransform {
  transform(value: number): string {
    return NumberUtils.Ordinal(value);
  }
}
